<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>applicationVersion</key>
	<integer>1014985</integer>
	<key>fileFormatVersion</key>
	<integer>6</integer>
	<key>frameworkVersion</key>
	<integer>0</integer>
	<key>languageCode</key>
	<string>en</string>
	<key>optionalData</key>
	<dict>
		<key>FMMacDocumentRootViewController</key>
		<dict>
			<key>storyboardHeight</key>
			<real>246</real>
		</dict>
		<key>FMMacSidebarSplitViewController</key>
		<dict>
			<key>sidebarWidth</key>
			<real>341</real>
		</dict>
		<key>FMMacSidebarViewController</key>
		<dict>
			<key>selectedIndex</key>
			<integer>0</integer>
		</dict>
		<key>FMMacStoryboardViewController</key>
		<dict>
			<key>scrollPosition-x</key>
			<real>0.0</real>
			<key>scrollPosition-y</key>
			<real>0.0</real>
			<key>storyboardScale</key>
			<real>1</real>
			<key>timelineScale</key>
			<real>0.97366648706896552</real>
			<key>viewMode</key>
			<integer>0</integer>
		</dict>
		<key>FMSlideshowController</key>
		<dict>
			<key>playhead</key>
			<integer>0</integer>
		</dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<true/>
			<key>playhead</key>
			<real>0.0</real>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<real>0.0</real>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<real>2</real>
		<key>SidebarWidth</key>
		<real>255</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<real>1</real>
		<key>imagesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>imagesPanelViewType</key>
		<real>0.0</real>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<real>0.0</real>
		<key>slidePanelIconSize</key>
		<real>0.22594594594594594</real>
		<key>slidePanelViewType</key>
		<real>0.0</real>
		<key>windowFrame</key>
		<string>{{112, 165}, {2220, 1233}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string>http://incompetech.com/music/royalty-free/index.html?isrc=USUAN1100476</string>
		<key>author</key>
		<string>Peter Baumgartner</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>0.0</real>
			<key>className</key>
			<string>FMColor</string>
			<key>green</key>
			<real>0.0</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>722A91F1-965F-4CEC-B5DA-4BC6808E87E1</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>208FDD83-B1FB-4453-BE78-8F3C043E4B0B</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.1875</real>
		</dict>
		<key>className</key>
		<string>FMSettings</string>
		<key>copyright</key>
		<string>©2015 Peter Baumgartner</string>
		<key>displayInfo</key>
		<false/>
		<key>email</key>
		<string></string>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-05-03T05:59:14Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>1</real>
		<key>foregroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>1480E21F-1F0E-4160-81CA-5DBCAA10BF5D</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.1875</real>
		</dict>
		<key>height</key>
		<integer>1080</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.692F6A86-519E-4CFD-ADAE-C6455BBB4CA7</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>mutedAudioTracks</key>
		<array/>
		<key>notes</key>
		<string>Contains a single slide with 2 vertical images side by side</string>
		<key>organization</key>
		<string></string>
		<key>resizeBehavior</key>
		<integer>1</integer>
		<key>snippetInfoNew</key>
		<dict>
			<key>className</key>
			<string>FMSnippetInfo</string>
			<key>creatorURL</key>
			<string>peter@boinx.com</string>
			<key>displayNames</key>
			<dict>
				<key>de</key>
				<string>2 vertikal</string>
				<key>en</key>
				<string>2 vertical</string>
				<key>fr</key>
				<string>2 vertical</string>
			</dict>
			<key>groupID</key>
			<string>com.boinx.fotomagico.snippets.splitscreens.2-vertical</string>
			<key>identifier</key>
			<string>com.boinx.fotomagico.snippets.splitscreens.2-vertical-HD</string>
			<key>installationPath</key>
			<string>Splitscreens</string>
			<key>locked</key>
			<false/>
			<key>minimumApplicationVersion</key>
			<integer>0</integer>
			<key>revision</key>
			<integer>7</integer>
			<key>sortPriority</key>
			<integer>600</integer>
			<key>sourceURL</key>
			<string></string>
			<key>universal</key>
			<false/>
			<key>uuid</key>
			<string>EC9D70DC-B7A4-45DD-852C-AD87067405F5</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>subtitle</key>
		<string></string>
		<key>title</key>
		<string>My Great Slideshow</string>
		<key>uuid</key>
		<string>CFD353BF-2B78-4162-86DF-507F1BAD4607</string>
		<key>version</key>
		<integer>1</integer>
		<key>width</key>
		<integer>1920</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<true/>
			<key>audioItems</key>
			<array/>
			<key>className</key>
			<string>FMSlideObject</string>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>8</real>
			<key>effectFilm</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>F2762281-82BA-4D8B-B232-6C49939F8DF2</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blotches</key>
				<real>0.5</real>
				<key>className</key>
				<string>FMFilmEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.5</real>
				<key>grain</key>
				<real>0.5</real>
				<key>jitter</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>scratches</key>
				<real>0.5</real>
				<key>type</key>
				<string>film</string>
				<key>uuid</key>
				<string>65E7C77B-C65C-4F39-A294-CF1EBF48CDEB</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectGrayscale</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>FB186A58-B5CD-45F5-A623-82DBC0CAFE81</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blue</key>
				<real>0.0</real>
				<key>className</key>
				<string>FMGrayscaleEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>green</key>
				<real>0.0</real>
				<key>locked</key>
				<false/>
				<key>red</key>
				<real>0.0</real>
				<key>type</key>
				<string>grayscale</string>
				<key>uuid</key>
				<string>3353FCDC-7956-467F-AC4C-28263C6AF098</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectSepia</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>9057D65A-C17C-4B0B-865C-BFB10F954AA8</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMSepiaEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>locked</key>
				<false/>
				<key>tone</key>
				<real>0.5</real>
				<key>type</key>
				<string>sepia</string>
				<key>uuid</key>
				<string>AB2E8888-5B41-415B-A88F-4CB8B8D26625</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVideo</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>F9C6B428-24B0-4448-A6D4-EB4F5787580C</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVideoEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.25</real>
				<key>lineContrast</key>
				<real>0.5</real>
				<key>lineWidth</key>
				<real>1.5</real>
				<key>locked</key>
				<false/>
				<key>type</key>
				<string>video</string>
				<key>uuid</key>
				<string>C68AF232-7E9E-4BCF-8689-7A6DEA6020AD</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVignette</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>BDD890D5-968C-42D1-BC19-D10A72D14E46</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVignetteEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>factor</key>
				<real>0.5</real>
				<key>feather</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>radius</key>
				<real>1</real>
				<key>type</key>
				<string>vignette</string>
				<key>uuid</key>
				<string>F9D0CB81-C290-45ED-94BC-6589A85435ED</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>className</key>
				<string>FMTransitionObject</string>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.0</real>
					<key>className</key>
					<string>FMColor</string>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>77E8D392-A4E4-4A09-8066-F20B432B897B</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>2</integer>
				<key>uuid</key>
				<string>73D8D68B-8C13-4F2B-820B-090A89EE86F8</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>9FDE3797-2948-44C1-9339-3CA0278A05D1</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>AD234573-6E85-4007-885B-845F2EAA66E3</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>blendMode</key>
					<integer>0</integer>
					<key>class</key>
					<string>FMImageItem</string>
					<key>className</key>
					<string>FMImageObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>049A2CFD-4993-4D25-B560-F56F1922AABA</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>8B31B743-8B51-4C45-A7F2-38DD031C30C9</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>C11CF9E9-F39C-4B8B-9A95-01E32F3CC171</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>058E284E-6906-47C7-9C10-AB752714F332</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>9610389A-A9CB-451A-AC43-1CF686DC0A7C</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D12489FE-33D6-4893-8F0F-796F56E2FC21</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>7D887A05-4882-450B-AF1E-E88C52F21A4E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>9E915CBF-05F4-44FD-AF42-A082BC2DE956</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>E97BC905-B05F-4114-918B-92AF5F24F2BC</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>50BC846F-2FB2-4A9D-9C83-3378153B65A8</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>60684BD9-B8E4-47F0-9BD9-D221EFA11F7D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>0A65A467-110A-4473-BF26-95CADF3AF7B6</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>9C3EB26A-4FC3-4F72-B977-73BB9FAF63DF</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>2EDA41E5-7FD5-4CA8-BDEA-1CD78C5DB76C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>62146EA1-8A90-40D4-88BC-9A81FA7400EE</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>704C96C9-BEAC-4DA7-87BB-A6C3B8A5EF49</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>1A6EBD58-025E-4AF0-AB45-567D8E72CEC9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>3D2DE86F-D572-4CA0-83D5-D0ACCD6AE4CB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C56A5D51-6BE2-4E8B-9B22-12B928997116</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>24D30613-53A1-4EEA-8D84-4D414CF912B9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>FA62B625-160C-40B9-A9F4-08ACDAD81237</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>208FE330-D900-4A08-B4DB-E8D0BA77C216</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>AC423CA3-76F1-4C2F-AE87-58077BF15C75</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>D67E4954-5672-4319-ADF2-DB5CE55215BF</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>ABBE0E01-DEDF-415A-A369-F6F877DE9B87</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>B9D90F6D-562A-4141-8B08-DF3D4ECBD332</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>EAB49B46-897E-4EC9-9CEF-3B8399445697</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>065A8924-7E58-4B4C-BD44-02B13F3CDC0A</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>4E1EAF1F-D280-4775-B2BF-19EF1B58F87E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>AB7D704C-91FC-4F8C-8DD9-AA8F07F05B36</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<true/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>1080</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>1</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>EA0D8AD1-B221-4C1A-97FD-189B7BA1C9E1</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>13760587-33C7-44DE-9EED-8F3A8A539BD8</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>FDB09F50-C64E-4549-A6E4-1D9AC996406F</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>954</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A852EEFD-0320-4338-AA6F-F4A4708762FC</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>BCB27822-D1A5-4F12-B5CE-42D6D41B048E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>DE422E84-8498-4829-831E-71B995BF40D3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>F18814DF-C6BB-4367-A0CC-C1A18EFBB165</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>651C5285-015D-4637-9B5D-68BDC926E837</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>A9CB50BF-D4FE-497A-BBC3-DBC2B249E19E</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>F246C784-9A3B-4DF7-B782-26A2DEB2F0CC</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>24D8BB46-8115-434C-8993-D723C129FEF9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>28C6E424-653D-4351-BC3F-1CAA002E29FE</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>6978BEC3-7D60-4922-BA46-12B24B919AE2</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>DA17D309-3A42-438D-9624-0658B7AD907D</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CF347C6F-98D0-47DB-B1FD-E6FFDD3081F3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>6C409E71-5287-4F04-A08C-E446638B5095</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>8AC92D26-0367-4EFC-B5BE-D28E987415B3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>410E63BE-96A6-4127-80F3-90FF6B58BCC5</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>9B654349-BB34-448B-B4B5-ECAE913EBD98</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>3BB248D1-3498-49F2-85E7-90ABD862A479</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.jpeg</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T10:01:49Z</date>
						<key>originalURL</key>
						<string>file:///Users/peter/Desktop/Medium-W-HD.jpg</string>
						<key>shadowFilename</key>
						<string>8C7A97B6-3BE6-44CE-B160-A9984AA834D0.jpg</string>
						<key>sourceURL</key>
						<string>file:///Users/peter/Desktop/Medium-W-HD.jpg</string>
						<key>subPath</key>
						<string>Files/8C7A97B6-3BE6-44CE-B160-A9984AA834D0.jpg</string>
						<key>uuid</key>
						<string>4D958264-0181-46C7-9A04-1CBCB89B99CF</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>imageHeight</key>
					<real>1280</real>
					<key>imageOrientation</key>
					<integer>1</integer>
					<key>imageWidth</key>
					<real>960</real>
					<key>initialPlaceholderSize</key>
					<string>{960, 1280}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{482.63859587919262, -96.481872161076467}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>376D142C-1195-4467-A863-83C9C45F6205</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>482.63859587919262</real>
							<key>y</key>
							<real>-96.481872161076467</real>
							<key>zoom</key>
							<real>0.99450292525168205</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{482.63859587919262, 96.481872161076424}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>AAEFB7E0-7CAF-4E06-9917-F78260B0290E</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>482.63859587919262</real>
							<key>y</key>
							<real>96.481872161076424</real>
							<key>zoom</key>
							<real>0.99450292525168205</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>1080</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>EA0D8AD1-B221-4C1A-97FD-189B7BA1C9E1</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>13760587-33C7-44DE-9EED-8F3A8A539BD8</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>1</integer>
						<key>uuid</key>
						<string>FDB09F50-C64E-4549-A6E4-1D9AC996406F</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>954</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>C11CF9E9-F39C-4B8B-9A95-01E32F3CC171</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>B9B5CB1A-50F4-4F8C-B0C9-5640E567AF27</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>originalFileRef</key>
					<dict>
						<key>absolutePath</key>
						<string>/Users/peter/Desktop/Medium-W-HD.jpg</string>
						<key>className</key>
						<string>FMAbsoluteFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>CEB90A31-292C-4157-AFAE-786AB115333F</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>placeholder</key>
					<true/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>24D8BB46-8115-434C-8993-D723C129FEF9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualObject-thumbnail-0795AB9B-A0AA-4AE8-BB86-D116AF9DC4B2.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>476D5525-FF97-4E02-A0AB-F6A8DBDF76EB</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>1A6EBD58-025E-4AF0-AB45-567D8E72CEC9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{482.63859587919262, -96.481872161076467}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>D92BF473-1407-40B4-BF9F-355D5B93ED64</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>482.63859587919262</real>
							<key>y</key>
							<real>-96.481872161076467</real>
							<key>zoom</key>
							<real>0.99450292525168205</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{482.63859587919262, 96.481872161076424}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>4DAC6FDF-B496-4EEB-9B4C-8B05BC4062D4</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>482.63859587919262</real>
							<key>y</key>
							<real>96.481872161076424</real>
							<key>zoom</key>
							<real>0.99450292525168205</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>0795AB9B-A0AA-4AE8-BB86-D116AF9DC4B2</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>4AB008A8-0EA4-439B-ABE6-29241C09D751</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>blendMode</key>
					<integer>0</integer>
					<key>class</key>
					<string>FMImageItem</string>
					<key>className</key>
					<string>FMImageObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>58030AEC-778C-4353-B57F-719C86A62967</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>8EB246EB-D7DA-4344-8696-A761B9DA51F2</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>E76FF7E4-43C2-4B4C-B56A-DF2FA0EFFE6F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>E3F8246A-F9B8-4271-A600-D068F728DD0C</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>5D53DFAE-50A4-42B6-B6C4-742943C73976</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>B09A07F0-EAF3-4EEE-862D-35F3E87474FE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>F5AC3F66-E144-423D-A2F8-9D67BADA0124</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>76CD59D8-DB45-4CAC-B7C1-C0E853FA79D9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>ED428E20-85DF-4503-A7D4-521F705C5D25</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>BCDA3448-2D91-4804-842D-24391DBE0220</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>264872F6-24DA-48E9-B1E1-F4E88F1D5313</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>C0BF0570-51EA-4171-8DE9-242F26DA485E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>4B0B64FA-F693-4503-B478-E504A59803AF</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>E3F822BF-F78F-46DB-B60D-CB2314824F84</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>93F8C93B-659C-4DBE-A163-E9938D985F0B</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>4B403D4B-D05C-4A39-B9A9-B1FE24F2F269</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>4D5E840A-BB48-4DF8-A5F2-ABEC2DEDDB42</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>24DCE162-7D68-402A-9AAB-46703FF47FDD</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>8F62B453-6B14-4153-841F-C4A5BBE75F30</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>D70613AD-91BB-4E37-A1A6-1BD3A691D549</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>3599EB10-2CB3-42CD-A872-4CABCB1EEBF9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>499AB156-D544-41D6-838D-7BC6036F3AB9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>7D293E46-05A9-4F6C-8CD3-5448F426BED0</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>4E78276D-AA9B-4680-BC27-B3ED8CA3E1C0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2FDEF3C1-DC09-47E7-849C-E80D0355858A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>9753C01F-B8D9-4456-B6DD-19AA3C5C3F18</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>BB9BDD72-F590-4719-B3F3-C46310127E5F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>B88F98D8-8AB2-49CF-BE8F-51C7E5EB339B</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>D9094937-D581-4041-823C-E0A9BEA393B0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>86B8E931-516A-49CD-AB92-B15895610EDC</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<true/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>1080</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>1</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{-483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>08D0ACB8-514E-4943-BD54-5B678018831E</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>-483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{-483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>660D797C-43AC-403E-AEAD-E7F0ED66387E</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>-483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>6E761A94-FA35-46AF-9ACB-70937F3F0C82</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>954</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>5A9708A8-5A35-44AD-9C73-323BED6ABE8A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>8D888115-8384-46A3-A432-599738CABBA0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>94503B68-B912-45FE-B31F-4C7A25DE54B6</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>163BBC08-C2E7-448B-82D2-374C8CAA64FD</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>D9CBB1C5-55B4-4042-BAF4-78548A57BD86</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>CCFE84ED-08DC-403D-834F-EFBE6E7D98FE</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>BE6DA8DD-B0E9-4594-ADED-8A6D4BA0C634</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>F3970DEC-C1D5-469A-8CD6-748A4E3080AE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>938A9047-CEE5-4898-9C38-8B39AFBDB9E0</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>88056401-0DE4-4C43-BF06-DCDC1D928941</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>36873B98-3D4E-4AAC-98FA-953EFD421C65</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>452929A3-DA34-4FC6-B604-D19EB2A06F59</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>03463D3D-BFB9-4A27-9ECF-D454432DCB79</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CC08AE3A-1389-4DC9-A392-3330071DECC8</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>97E6B634-44C9-49EE-8EE6-5BD327E755E2</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C15DE8F4-B519-4E8C-B4FA-2D1D620AA35C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>13BC1405-4093-43CA-B5DC-EF53B87C55F3</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.jpeg</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T10:02:51Z</date>
						<key>originalURL</key>
						<string>file:///Users/peter/Desktop/Medium-M-HD.jpg</string>
						<key>shadowFilename</key>
						<string>8AC0ED98-9CDE-454F-B1F0-1DB6E079BC7B.jpg</string>
						<key>sourceURL</key>
						<string>file:///Users/peter/Desktop/Medium-M-HD.jpg</string>
						<key>subPath</key>
						<string>Files/8AC0ED98-9CDE-454F-B1F0-1DB6E079BC7B.jpg</string>
						<key>uuid</key>
						<string>6E885EE5-0EEF-4B48-88CB-88D732193DD4</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>imageHeight</key>
					<real>1280</real>
					<key>imageOrientation</key>
					<integer>1</integer>
					<key>imageWidth</key>
					<real>960</real>
					<key>initialPlaceholderSize</key>
					<string>{960, 1280}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-479.91792766950175, 96.481872161076467}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>9261B70B-A58A-46A6-83C8-BB5D259F6548</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-479.91792766950175</real>
							<key>y</key>
							<real>96.481872161076467</real>
							<key>zoom</key>
							<real>0.99982901597812879</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-480, -100.00000000000006}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>78D9D2F6-F3D9-4618-94EE-186444EADECA</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-480</real>
							<key>y</key>
							<real>-100.00000000000006</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>1080</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{-483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>08D0ACB8-514E-4943-BD54-5B678018831E</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>-483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{-483, 0}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>660D797C-43AC-403E-AEAD-E7F0ED66387E</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>-483</real>
								<key>y</key>
								<real>0.0</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>1</integer>
						<key>uuid</key>
						<string>6E761A94-FA35-46AF-9ACB-70937F3F0C82</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>954</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>E76FF7E4-43C2-4B4C-B56A-DF2FA0EFFE6F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>B186138B-7D64-42C0-BFA2-CEF1BB28BD84</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>originalFileRef</key>
					<dict>
						<key>absolutePath</key>
						<string>/Users/peter/Desktop/Medium-M-HD.jpg</string>
						<key>className</key>
						<string>FMAbsoluteFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>21FDA219-AB5A-482E-B0C3-67EDF02C3130</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>placeholder</key>
					<true/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>F3970DEC-C1D5-469A-8CD6-748A4E3080AE</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualItem-thumbnail-C692A59F-5BDE-4536-BA4E-F1EE9FC5F4EF.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>FE9D17ED-5FA3-4DE8-99B3-92B7821B01A1</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>4D5E840A-BB48-4DF8-A5F2-ABEC2DEDDB42</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-479.91792766950175, 96.481872161076467}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>B66450D4-6664-4D45-AD97-6CD080AE4BB7</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-479.91792766950175</real>
							<key>y</key>
							<real>96.481872161076467</real>
							<key>zoom</key>
							<real>0.99982901597812879</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-480, -100.00000000000006}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>252BE4DE-46CF-48CD-AD89-CCF485FC2877</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-480</real>
							<key>y</key>
							<real>-100.00000000000006</real>
							<key>zoom</key>
							<real>1</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>C692A59F-5BDE-4536-BA4E-F1EE9FC5F4EF</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
